Bug 1647564 (EPEL7FailsToInstall)

Summary: EPEL7 Fails To install Tracker
Product: [Fedora] Fedora EPEL Reporter: Troy Dawson <tdawson>
Component: distributionAssignee: Troy Dawson <tdawson>
Status: NEW --- QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: carl, kevin
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1435754, 1578061, 1647181, 1647569, 1647581, 1647583, 1647584, 1647585, 1647592, 1647597, 1647602, 1647603, 1647605, 1647611, 1647613, 1647614, 1647620, 1647622, 1647623, 1647973, 1647977, 1647987, 1647989, 1647995, 1647999, 1648003, 1668909, 1668910, 1668911, 1668913, 1668928, 1668929, 1668930, 1668931, 1668932, 1673202, 1673203, 1673205, 1673207, 1673616, 1673619, 1673620, 1673622, 1673626, 1673628, 1673629, 1673633, 1673634, 1673636, 1673638, 1673640, 1673641, 1679203, 1696346, 1696347, 1696348, 1696360, 1696378, 1697809, 1698211, 1759878, 1760964, 1760965, 1760966, 1760968, 1760970, 1760979, 1760983, 1760984, 1760986, 1760987, 1760988, 1760996, 1760997, 1898721, 1898722, 1900047, 1900049, 1900057, 1900058, 1900060, 1900063, 1900066, 1900075, 1900076, 1900077    
Bug Blocks: 2069824    

Description Troy Dawson 2018-11-07 19:32:05 UTC
There are many EPEL7 packages that are uninstallable due to broken dependencies.
This bug is to track all of the bugs related to that problem.

Comment 1 Troy Dawson 2018-11-07 19:33:16 UTC
This bug isn't really for epel-release.  I just couldn't figure out what else to assign it to.

Comment 2 Kevin Fenzi 2020-10-31 20:26:56 UTC
There is just one bug left here... should we close this now and let that bug get fixed when it does?

Comment 3 Troy Dawson 2020-11-10 16:17:08 UTC
I was planning on running another "does it install" sweep of EPEL7, now that RHEL 7.9 is released.
Hopefully I won't find much.  But I'll use this for those that I do find.
I plan on running that test/sweep in one week. (November 17)